<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{4734ee23-07be-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/i5k/f.4734ee2307bee51194140050568dc724</Name>
  <DisplayName>5dfbbc9a-e881-4a00-9159-75e4889a938c</DisplayName>
  <Description>North52Formula: Interaction - HD Complete Interaction</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsi5kf4734ee2307bee514734EE23-07BE-E511-9414-0050568DC724</FileName>
</WebResource>